/*******************************************************************************
 * FoxAIModifier_RandomTrigger generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAIModifier_RandomTrigger extends FoxAIModifier
    native(AI)
    editinlinenew
    hidecategories(Object);

var() float Probability;

defaultproperties
{
    Probability=0.0000010
}